Subject: linux-next: manual merge of the xarray tree with the nvdimm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 23 Jul 2018 17:17:15 +1000

Hi all,

Today's linux-next merge of the xarray tree got a conflict in:

  fs/dax.c

between commit:

  55f25ced654c ("filesystem-dax: Introduce dax_lock_mapping_entry()")

from the nvdimm tree and several commits from the xarray tree.

I have no idea how to fix this up, please discuss it and give me a
resolution (or better yet, create a command branch that both trees can
merge so that the conflicts do not exist any more).

I have temporarily dropped the xarray and ida trees for today.

-- 
Cheers,
Stephen Rothwell